# BEGIN COPYRIGHT BLOCK
# Copyright (C) 2001 Sun Microsystems, Inc.  Used by permission.
# Copyright (C) 2005 Red Hat, Inc.
# All rights reserved.
#
# This program is free software; you can redistribute it and/or
# modify it under the terms of the GNU General Public License
# as published by the Free Software Foundation; version 2
# of the License.
#
# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
# GNU General Public License for more details.
#
# You should have received a copy of the GNU General Public License
# along with this program; if not, write to the Free Software
# Foundation, Inc., 51 Franklin Street, Fifth Floor, Boston, MA  02110-1301, USA.
#

# END COPYRIGHT BLOCK
# Admin Server Component Localization file

admin-title=Administration Server
admin-smallIcon=com/netscape/management/admserv/images/AdminServer.gif
admin-largeIcon=com/netscape/management/admserv/images/AdminServerL.gif

error-OpenServerTitle=Open Server
error-CanNotOpenServer=Cannot open:\n{0} is DOWN.

status-migrateTitle=Server Migration Status
status-migrateSucceeded=Server migration succeeded.\n\nThe server must be restarted before the\nconfiguration changes can take effect.
status-migrateConfigFailed=Could not migrate the server configuration.
status-migrateKeyCertFailed=Could not migrate the server key and certificate.

status-cloneTitle=Server Cloning Status
status-cloneSucceeded=Server cloning to {0} succeeded.
status-cloneFailed=Server cloning to {0} failed.

restart-mustRestart=The server must be restarted because of configuration changes.
restart-title=Restart Required
stop-ack=Once the Administration Server is stopped, it can not be started remotely\nfrom the Console.\n\nAre you sure you want to stop the server?\n\n

log-FolderIcon=com/netscape/management/client/images/logfolder.gif
log-FileIcon=com/netscape/management/client/images/log.gif

menu-Edit=Edit
menu-EditUndo=Undo
menu-EditCut=Cut
menu-EditCopy=Copy
menu-EditPaste=Paste
menu-EditDelete=Delete
menu-EditFindUG=Find Users or Groups
menu-EditPreferences=Preferences...
menu-EditSetACL=Set Access Permissions...

menu-HelpAdminServer=Admin Server
menubar-adminserverHelpToken=framework-menubar-web-adminserver

menu-Start=Start
menu-Restart=Restart
menu-Stop=Stop
menu-Open=Open
menu-Properties=Properties
menu-Operations=Operations
menu-Config=Configure...

menuDescription-ConfigAdmin=Configure Admin Server, reload all data
menuDescription-RestartAdmin=Resart Admin Server
menuDescription-StopAdmin=Stop Admin Server
menuDescription-ConfigSNMP=Configure SNMP Master Agent, reload all data
menuDescription-RestartSNMP=Restart SNMP Master Agent
menuDescription-StopSNMP=Stop SNMP Master Agent

dialog-configtitle=Administration Server Configuration

resourcepage-Tasks=Tasks
resourcepage-Logs=Logs
resourcepage-LogAccess=Accesses
resourcepage-LogError=Errors
resourcepage-nodeDisplayName=Administration Server


taskpage-TasksList=Tasks List

taskName-access=Superuser Settings
taskName-network=Network Settings
taskName-encryption=Encryption Preferences
taskName-logging=Logging Options
taskName-CertSetup=Manage Certificates
taskName-stop=Stop Server
taskName-restart=Restart Server
taskName-serverSetup=Configure Admin Server
taskName-SNMPSetup=Configure SNMP Master Agent
taskName-SNMPMasterAgent=SNMP Master Agent

taskDescription-access=Description for superuser settings.
taskDescription-network=Description for network settings.
taskDescription-encryption=Description for encryption settings.
taskDescription-logging=Set Logging Options for this Administration Server.
taskDescription-CertSetup=Manage Certificates for this Administration Server.
taskDescription-stop=Stop this instance of the Administration Server.
taskDescription-restart=Restart this instance of the Administration Server.
taskDescription-serverSetup=Configure settings for this instance of the Administration Server.
taskDescription-SNMPSetup=Configure SNMP Master Agent settings for this instance of the Administration Server.
taskDescription-SNMPRestart=Restart SNMP Master Agent
taskDescription-SNMPStop=Stop SNMP Master Agent

restart-canNotRestart=The Administration Server cannot be restarted remotely from the Console.\nThe server can be restarted only locally from the command shell\nby running the "restart-admin" command.

#
# information panel 
#
infopanel-ServerIcon=com/netscape/management/client/images/AdminServerL.gif
infopanel-NetscapeAdminServer=Administration Server
infopanel-ServerStatus=Server Status
infopanel-OpenServerButton=Open Server...
infopanel-OpenServerDescription=Click here to access Tasks and\nSettings for the highlighted Server
infopanel-ServerStatusUnknown=Server Status Unknown
infopanel-ServerInformation=Server Information
infopanel-VersionNumber=Version Number:
infopanel-InstallationDate=Installation Date:
infopanel-AdminURL=Admin URL
infopanel-Port=Port
infopanel-ServerOn=Server On
infopanel-ServerOff=Server Off

help-configdialog=admin

#
# Log Column Names
#
log-lineno=#
log-host=Host
log-username=Username
log-date=Date
log-time=Time
log-datetime=Date&Time
log-header=Header
log-errorcode=HTTP Code
log-length=Length
log-severity=Severity
log-details=Details
